Bug 21513 - Features list need updating to reflect current contents of spec
Summary: Features list need updating to reflect current contents of spec
Status: CLOSED FIXED
Alias: None
Product: AudioWG - OBSOLETE - Moved to Github
Classification: Unclassified
Component: Web Audio API - OBSOLETE - See Github (show other bugs)
Version: unspecified
Hardware: PC All
: P2 normal
Target Milestone: TBD
Assignee: Chris Rogers
QA Contact: public-audio
URL: https://dvcs.w3.org/hg/audio/raw-file...
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-04-02 12:23 UTC by Olivier Thereaux
Modified: 2013-04-25 15:42 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Thereaux 2013-04-02 12:23:28 UTC
Per discussion at Audio WG f2f 2013-03-26. 

We noted that the "Features" list is missing a number of interfaces, notably oscillators.
Comment 1 Chris Rogers 2013-04-08 22:13:47 UTC
Fixed:
https://dvcs.w3.org/hg/audio/rev/9769f4b94d63
Comment 2 Olivier Thereaux 2013-04-25 15:42:53 UTC
Changeset looks good, closing.